View Issue Details

IDProjectCategoryView StatusLast Update
0001917SUMoRefactoringpublic2013-02-17 15:41
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.5.1 
Summary0001917: "PDFForge" company name rationalization
Description"PDFForge" company name rationalization
Additional Informationhttp://www.kcsoftwares.com/sumo/start/searchsumo.php?query=pdfforge
TagsNo tags attached.

Relationships

related to 0001934 resolvedKyle_Katarn "PDFForge" company name rationalization 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-01-12 22:27 Kyle_Katarn New Issue
2013-01-12 22:27 Kyle_Katarn Assigned To => Kyle_Katarn
2013-01-12 22:27 Kyle_Katarn Status new => acknowledged
2013-01-20 22:04 Kyle_Katarn Status acknowledged => resolved
2013-01-20 22:04 Kyle_Katarn Fixed in Version => 3.5.1
2013-01-20 22:04 Kyle_Katarn Resolution open => fixed
2013-02-17 15:41 Kyle_Katarn Issue cloned: 0001934
2013-02-17 15:41 Kyle_Katarn Relationship added related to 0001934